<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="tmdmaker.feature"
      label="TMD-Maker Plug-in"
      version="0.8.0.201904210522"
      provider-name="TMD-Maker Project"
      plugin="tmdmaker">

   <description url="https://tmdmaker.osdn.jp">
      TMD-Maker Plugin for Eclipse.
   </description>

   <copyright url="https://tmdmaker.osdn.jp">
      (c)2018,TMD-Maker Project.
   </copyright>

   <license url="https://www.apache.org/licenses/LICENSE-2.0">
      Apache License Version 2.0
   </license>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.gef"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui.views"/>
      <import plugin="tmdmaker.imagegenerator" version="0.2.6" match="greaterOrEqual"/>
      <import plugin="tmdmaker.core" version="0.2.9" match="greaterOrEqual"/>
      <import plugin="jp.osdn.tmdmaker.extensions" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.apache.commons.lang" version="2.6.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.draw2d"/>
      <import plugin="org.w3c.dom.svg" version="1.1.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.bridge" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.util" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.dom.svg" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.ext.awt" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.dom" version="1.6.1" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.transcoder" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.svggen" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="org.apache.batik.pdf" version="1.6.0" match="greaterOrEqual"/>
      <import plugin="tmdmaker.core" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="tmdmaker" version="0.2.8" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.expressions"/>
      <import plugin="tmdmaker" version="0.2.5" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="tmdmaker" version="0.2.10" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtend.lib" version="2.11.0" match="greaterOrEqual"/>
      <import plugin="org.apache.commons.collections" version="3.2.2" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="tmdmaker"
         download-size="483"
         install-size="951"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.ddlgenerator"
         download-size="2444"
         install-size="2697"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.htmlgenerator"
         download-size="427"
         install-size="481"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.imagegenerator"
         download-size="484"
         install-size="596"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.serializer"
         download-size="570"
         install-size="650"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.serializer.handler.patch"
         download-size="12"
         install-size="20"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.ui.menu"
         download-size="8"
         install-size="12"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.core"
         download-size="183"
         install-size="323"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.csv"
         download-size="23"
         install-size="30"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="tmdmaker.nl_ja"
         download-size="4"
         install-size="8"
         version="0.8.0.201904210522"
         fragment="true"
         unpack="false"/>

   <plugin
         id="tmdmaker.sphinx"
         download-size="70"
         install-size="143"
         version="0.8.0.201904210522"
         unpack="false"/>

   <plugin
         id="jp.osdn.tmdmaker.extensions"
         download-size="15"
         install-size="26"
         version="0.8.0.201904210522"
         unpack="false"/>

</feature>
